/* menu haut */
#submenu {
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-shadow: 0 0 7px #000;
    top: 0;
    z-index: 99;
    width: 99%;
}
#submenu a {
    color: #fff;

    padding: 2px 10px;
}
#topmenu {
    background: #000;
    height: 40px;
    position: fixed;
    text-align: center;
    top: 36px;
    width: 100%;
    z-index: 99;
}
.top_niv1 {
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}
.top_niv1 > a {
    color: #fff;
    font-size: 1.05em;
    line-height: 40px;
    padding: 0 20px;
}
.top_niv1 a img {
    background: #fff;
    vertical-align: middle;
}
#lnk_mag {
    background: #f57f29 url('../skins/img/lnk_mag.png') repeat-y top left;
    background: -webkit-linear-gradient(to right, #df8f30 0, #f57f29 100%);
    background:    -moz-linear-gradient(to right, #df8f30 0, #f57f29 100%);
    background:     -ms-linear-gradient(to right, #df8f30 0, #f57f29 100%);
    background:      -o-linear-gradient(to right, #df8f30 0, #f57f29 100%);
    background:         linear-gradient(to right, #df8f30 0, #f57f29 100%);
    font-weight: bold;
    margin: -6px 0;
    padding: 6px 0;
}
.top_niv1 > a:hover, .top_niv1.selected > a {
    color: #f59625;
}
#lnk_mag a:hover, #lnk_mag.selected a {
    color: #000;
}
.top_niv1 a:hover img, .top_niv1.selected a img {background: #f59625;}

.top_niv2 {
    display: none;
    min-height: 213px;
    height: auto !important;
    height: 213px;
    padding: 12px 200px 12px 15px;
    position: absolute;
    margin-top: 10px;
    width: 300px;
}
.top_niv2.hover, .top_niv2:hover {display: block;}
.top_niv2 li {
    clear: left;
    float: left;
    overflow: hidden;
}
.top_niv2 a {
    color: #fff;
    display: block;
    margin: 1px 0;
    padding: 3px 10px;
    text-align: left;
    text-transform: none;
    width: 280px;
}

.top_niv2 li a:hover, .top_niv2 li.selected a {
    background: #f59625;
}



/* menu droite */
#menu_flottant {
    padding: 0 0 0 7px;
    position: fixed;
    right: 0;
    top: 15%;
    width: 62px;
    z-index: 99;
}
/*
#menu_flottant menu {
    display: none;
    background: #1c1c1c;
    border-radius: 10px 0 0 10px;
    color: #fff;
    margin-bottom: 10px;
    padding: 7px 7px 12px 0;
    text-align: center;
    text-transform: uppercase;
}
#menu_flottant li, #menu_flottant li a {
    color: #fff;
    line-height: 32px;
    margin: 1px 0 0;
    position: relative;
}
#menu_flottant li img {
    vertical-align: middle;
}
#menu_flottant li.selected, #menu_flottant li:hover {
    background: url('../skins/img/li_menu.png') repeat-y top left;
    background: -webkit-linear-gradient(to right, #fff 0, #ababab 100%);
    background:    -moz-linear-gradient(to right, #fff 0, #ababab 100%);
    background:     -ms-linear-gradient(to right, #fff 0, #ababab 100%);
    background:      -o-linear-gradient(to right, #fff 0, #ababab 100%);
    background:         linear-gradient(to right, #fff 0, #ababab 100%);
    border-radius: 0 8px 8px 0;
    color: #1c1c1c;
    margin-left: -7px;
    padding-left: 7px;
}
#menu_flottant li.selected:after, #menu_flottant li:hover:after {
    bottom: 7px;
    content: url('../skins/img/ret_menu.png');
    height: 7px;
    left: 0;
    position: absolute;
    width: 7px;
}*/
#menu_flottant > a {
    border: 3px solid #1c1c1c;
    border-radius: 30px;
    clear: left;
    float: left;
    margin: 3px 10px;
}
#menu_flottant > a img {
    background: #1c1c1c;
    border: 2px solid #fff;
    border-radius: 20px;
    display: block;
    padding: 5px;
}

/* menu bas */
#bottommenu {
    overflow: hidden;
    padding: 65px 0 20px;
}
.bottom_niv1 {
    padding: 0 40px;
    -webkit-columns: 4;
    -moz-columns:    4;
    columns:         4;
    -webkit-column-gap: 2em;
    -moz-column-gap:    2em;
    column-gap:         2em;
}

.bottom_niv1 > li {
    overflow: auto; /* Firefox */
    -webkit-column-break-inside: avoid; /* Webkit */
    break-inside: avoid-column; /* Opera >= 11.5 */
    break-inside: avoid; /* CSS3 */
    padding: 0 0 15px;
}
.bottom_niv1 > li > a {
    color: #fff;
    font-size: 1.05em;
    font-weight: bold;
    text-transform: uppercase;
}
.bottom_niv2 {
    padding-top: 10px;
}
.bottom_niv2 a {
    color: #7c7c7c;
}



#___gcse_0 {float: right;}
.gsc-control-searchbox-only {
    background: #545150 !important;
    border: 0 !important;
    border-radius: 5px;
    display: block;
    height: 29px !important;
    margin: 0 0 0 15px;
    padding: 0 !important;
    width: 220px !important;
}
.gsib_a {
    padding-top: 0 !important;
}
#gs_st50 {
    width: 40px !important;
}
.gsc-input-box {
    background: #545150 !important;
    border: 0 !important;
    height: auto !important;
}
input.gsc-input {
    background: #545150 !important;
    border: 0 !important;
    color: #fff !important;
    float: left;
    height: 22px !important;
    padding: 0 6px !important;
    width: 100px !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
    background: #545150 !important;
    border: 0 !important;
    margin-right: 6px !important;
    padding: 4px !important;
    width: 15px !important;
}
.cse input.gsc-search-button:hover, input.gsc-search-button:hover {
    background: #333 !important;
}







@media screen and (max-width: 1024px) {
    #menu_flottant {
        display: none;
    }
}